/*HEADER*/
body, p, div, span, li {font-family: 'Open Sans', sans-serif;}
.header {
  background: #d8e9f3;
  margin-bottom: 10px;
}
div#mobilemenuToggle {
    margin-top: 22px;
}
.header-img {
  background: url(../images/header.jpg) no-repeat right bottom;
  padding: 5px 0px;
}
.search, .login {
  float: right;
  margin: 10px 0 10px;
}
.s-map, .social {
  z-index: 9999;
  position: absolute;
  right: 53px;
  top: 10px;
}
.accordion-group ul {
  margin-top: 15px;
}
.c-widget ul {
  margin-bottom: 20px;
}
.c-widget ol li {
  padding: 5px 0px;
}
.login a, .search a {
  color: #3a3a3c;
  font-size: 12px;
  font-weight: normal;
  text-decoration: none;
}
.login a:hover, .search a:hover {
  color: #3a3a3c;
}
.leftnavheading {
  background: #0c4da2;
  color: #fff;
  font-size: 15px;
  font-weight: bold;
  padding: 10px;
  width: 185px;
  text-transform: uppercase;
  margin-top: 20px;
}
.search-in {
  background-color: #8dd8f8;
  border: medium none;
  margin: 0 5px;
  padding: .1em .4em !important;
  min-width: 130px;
}
.social {
  margin-right: 1em;
}
.social > a {
  margin: 0 5px;
}
/*Home*/
.menu_simple ul {
  margin: 0px 0px 0px 0px;
  padding: 0;
  list-style-type: none;
}
.accordion-group ul li a {
  font-size: 12px;
  color: #000;
  font-weight: bold;
}
.menu_simple ul li a {
  text-decoration: none;
  color: #000;
  font-size: 12px;
  padding: 4px 11px;
  background-color: #d7e9f2;
  display: block;
  border-bottom: solid 1px #fff;
}
.menu_simple ul li a:hover, .menu_simple ul li .current {
  color: white;
  background-color: #0c4da2;
}
.home-page {
  color: #1e4353;
  font-size: 14px;
  line-height: 20px;
}
.home-page .container {
  padding: 0;
}
.title-page {
  font-size: 18px;
  font-weight: bold;
  line-height: 38px;
  text-decoration: none;
}
.l-widget {
  width: 100% !important;
  max-width: 220px;
  float: left;
  margin-right: 40px;
}
.Patents {
  color: #1e4353;
  float: left;
  font-size: 14px;
  font-weight: bold;
  height: 38px;
  line-height: 38px;
  margin-left: 10px;
  text-decoration: none;
  text-transform: uppercase;
  width: auto;
}
.Patents-icon {
  float: left;
  width: 35px;
}
.arrowlistmenu .menuheader {
  font-size: 11px;
  font-weight: normal;
  color: #333333;
  background: url(../images/plus.jpg) no-repeat left top;
  margin-bottom: 10px;
  padding: 6px 0px 6px 10px;
  cursor: pointer;
  text-transform: uppercase;
}
.arrowlistmenu .openheader {
  background: url(../images/minus.jpg) no-repeat center left;
  margin-bottom: 10px;
  color: #FFFFFF;
  padding: 6px 0px 6px 10px;
}
.arrowlistmenu ul {
  list-style-type: none;
  margin: 0px 0px 0px 5px;
  padding: 0;
  margin-bottom: 8px;
}
.arrowlistmenu ul li {
  padding-bottom: 2px;
}
.arrowlistmenu ul li a {
  color: #FFFFFF;
  background: url(../images/bullet.png) no-repeat center left;
  display: block;
  padding: 2px 0;
  padding-left: 19px;
  text-decoration: none;
  font-weight: normal;
  font-size: 11px;
}
.arrowlistmenu ul li a:hover {
  color: #ff9900;
}
h3 {}
.arrowlistmenus {
  width: 200px;
}
.arrowlistmenus .menuheaderss {
  text-transform: uppercase;
  font-size: 11px;
  color: #333333;
  background-image: url(../images/plus-tree.jpg);
  margin-bottom: 10px;
  padding: 0px;
  cursor: pointer;
}
.arrowlistmenus .menuheadersss {
  text-transform: uppercase;
  font-size: 11px;
  color: #245C73;
  background-image: url(../images/plus-tree.jpg);
  margin-bottom: 10px;
  padding: 0px;
  cursor: pointer;
}
.arrowlistmenus .menuheaders {
  padding: 0 0 0 20px !important;
  text-transform: uppercase;
  font-size: 13px;
	font-weight: bold;
  color: #333333;
  background-image: url("../images/plus-tree.jpg");
	background-repeat: no-repeat;
  margin-bottom: 10px;
  padding: 0px;
  cursor: pointer;
}
.arrowlistmenus .openheaders {
  background: url(../images/minus-tree.jpg) no-repeat center left;
  margin-bottom: 10px;
  padding: 0px;
  color: #0F6EB6;
}
.tree-div {
  text-transform: uppercase;
  font-size: 11px;
  font-weight: normal;
  color: #245C73;
  text-decoration: none;
  padding: 0px 0px 0px 20px;
}
.tree-div a {
  text-transform: uppercase;
  font-size: 11px;
  font-weight: normal;
  color: #245C73;
  text-decoration: none;
  padding: 0px 0px 0px 20px;
}
.arrowlistmenus ul {
  list-style-type: none;
  margin: 0px 0px 0px 10px;
  padding: 0;
  margin-bottom: 8px;
}
.arrowlistmenus ul li {
  padding-bottom: 2px;
  padding-left: 10px;
}
.arrowlistmenus ul li a {
  color: #333333;
  background: url(../images/bullet.png) no-repeat center left;
  display: block;
  padding: 2px 0;
  padding-left: 12px;
  text-decoration: none;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 12px;
}
.expandables {
  padding: 0 0 20px;
}
.arrowlistmenus ul li a:visited {}
.arrowlistmenus ul li a:hover {
  color: #0F6EB6;
}
.r-widget {
  width: 100% !important;
  max-width: 180px;
  float: left;
}
.r-widget-title {
  font-size: 14px;
  font-weight: bold;
  line-height: 38px;
  text-align: center;
  text-decoration: none;
}
.r-widgetol {
  font-weight: normal;
  color: #1E4353;
  text-decoration: none;
  font-size: 12px;
}
.r-widget ol li {
  font-weight: normal;
  color: #1E4353;
  text-decoration: none;
  font-size: 12px;
  margin-bottom: 10px;
}
.r-widget ol li a {
  font-weight: normal;
  color: #1E4353;
  text-decoration: none;
  font-size: 12px;
}
.r-widgetol li a:hover {
  font-weight: normal;
  color: #25A9DF;
  text-decoration: none;
  font-size: 12px;
}
.c-widget {
  width: 70% !important;
  float: left;
}
.menuheaderss.expandables {
  padding: 0 0 0 20px !important;
}
.header-icon {
  margin: 0 0 15px;
  overflow: hidden;
}
/*footer*/
.footer {
  background-color: #d7e9f2;
  border-top: 1px solid #0c4da2;
  margin-top: 50px;
}
.footer .flink a, .footer .flink {
  margin: 0 5px;
  padding: 1.5em 0;
  min-height: 50px;
  color: #0c4da2;
  font-size: 12px;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
}
.footer a {
  color: #4e4e4e;
  font-size: 11px;
  font-weight: normal;
  margin: 0 auto;
  text-decoration: none;
 
}
.footer-b, .footer-b a {
  color: #0c4da2;
  font-weight: normal;
  height: 40px;
  line-height: 40px;
  font-size: 11px;
  margin: 0 auto;
  text-decoration: none;
  text-transform: none;
}
@media only screen and (min-width : 220px) and (max-width : 360px) {
  /* Styles */
  /*HOME*/
  .log {
    width: 100%;
    margin: 0 auto;
    text-align: center;
  }
  .pull-right {
    margin-left: 95px !important;
    float: left !important;
    display: none;
  }
  .pull-right_mob {
    margin: 0 auto !important;
  }
  .s-map1_mob {
    width: auto;
    margin: 0px 0px 0px 0px;
  }
  .social_mob {
    width: auto;
    margin: 0px 0px 0px 0px;
  }
  .login_mob {
    width: auto;
    margin: 0 auto;
  }
  .search, .login {
    float: left !important;
    margin: 10px 100px !important;
  }
  .map {
    width: auto;
    height: auto;
    margin: -20px 0px 0px -20px;
  }
  .title-page {
    background: #1E4353;
    color: #FFF;
    text-align: left;
    padding: 0px 10px;
    height: 35px;
    margin: 20px 0px;
  }
  .visible {
    display: none;
  }
  .invisible {
    display: block;
    visibility: visible !important;
  }
  .navbar-brand > img {
    margin: 0 !important;
    text-align: center !important;
  }
  .header {
    background: url("../images/header-bg.png") repeat scroll center top;
  }
  .header-img {
    background: url("../images/header.jpg") no-repeat scroll right bottom rgba(0, 0, 0, 0);
  }
  .navbar-nav > li > a {
    margin: 0 !important;
  }
  .title-page {
    text-align: left !important;
  }
  .c-widget p:nth-child(2) {
    display: none;
  }
  .container {
    margin-left: auto;
    margin-right: auto;
    padding: 0 15px !important;
  }
  .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding: 0 !important;
  }
  .c-widget, .l-widget, .r-widget {
    width: 100% !important;
  }
}
@media only screen and (min-width : 361px) and (max-width : 768px) {
  /* Styles */
  /*HOME*/
  .log {
    width: 100%;
    margin: 0 auto;
    text-align: center;
  }
  /*.pull-right {
 margin-left: 95px !important;
float:left !important;
display:none;
}*/
  .pull-right_mob {
    margin: 0 auto !important;
  }
  .s-map1_mob {
    width: auto;
    margin: 0px 0px 0px 0px;
  }
  .social_mob {
    width: auto;
    margin: 0px 0px 0px 0px;
  }
  .login_mob {
    width: auto;
    margin: 0 auto;
  }
  .search, .login {
    float: left !important;
    margin: 10px 100px !important;
  }
  .map {
    width: auto;
    height: auto;
    margin: -20px 0px 0px -20px;
  }
  .title-page {
    background: #1E4353;
    color: #FFF;
    text-align: left;
    padding: 0px 10px;
    height: 35px;
    margin: 20px 0px;
  }
  /*.visible {
display:none;
}
.visible {
display:none;
}*/
  .invisible {
    display: block;
    visibility: visible !important;
  }
  .navbar-brand > img {
    margin: 0 !important;
    text-align: center !important;
  }
  .header {
    background: url("../images/header-bg.png") repeat scroll center top;
  }
  .header-img {
    background: url("../images/header.jpg") no-repeat scroll right bottom rgba(0, 0, 0, 0);
  }
  .navbar-nav > li > a {
    margin: 0 !important;
  }
  .title-page {
    text-align: left !important;
  }
  .c-widget p:nth-child(2) {
    display: none;
  }
  .container {
    margin-left: auto;
    margin-right: auto;
    padding: 0 15px !important;
  }
  .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding: 0 !important;
  }
  .c-widget, .l-widget, .r-widget {
    width: 100% !important;
  }
  .c-widget {
    width: 100% !important;
    max-width: 700px;
    float: left;
  }
	.navbar-nav {
    text-align: center !important;
}
	.navbar-brand {
    text-align: center;
    display: block;
	float: none !important
}
	.s-map, .social {
    z-index: 9999999;
	width: 50%;
    position: absolute;
    right: 0;
    top: 10px;
    left: 0;
    margin: 0 auto;
    text-align: center;
}
	.navbar {
    z-index: 9999;
}
}
@media only screen and (min-width : 769px) and (max-width : 1400px) {
  /* Styles */
  /*HOME*/
  .pull-right_mob {
    margin: 0 auto !important;
    display: none;
  }
  .s-map1_mob {
    width: auto;
    margin: 0px 0px 0px 0px;
    display: none;
  }
  .social_mob {
    width: auto;
    margin: 0px 0px 0px 0px;
    display: none;
  }
  .login_mob {
    width: auto;
    margin: 0 auto;
    display: none;
  }
}